Runtime error ActivityCompat

Hello there, i am using this wifi file transfer .aia but always I get this problem. Can anyone help me? I am using only Screen1. Nothing else. I am sending you all my images. I get this error when I am pressing the SEND button.


image

Blocks and extensions:

image

  1. Make sure you are using latest companion

  2. No queries will be resolve using deephost extensions .

(The above errror is due to deephost, try to use his updated extension)

Where can I find the last extension? Because this error is not from companion but from apk install.

Contact the extension developer… He is not active in community so oir community stops advising his wounderful extensions